declare const globalSchema: import("yup").ObjectSchema<{
    lang: string;
    direction: string;
    language: string;
    noData: string;
}, import("yup").AnyObject, {
    lang: undefined;
    direction: undefined;
    language: undefined;
    noData: undefined;
}, "">;
export default globalSchema;
